dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me)
--[[
	ent = node_getNearestEntity(me)
	if ent ~=0 and entity_getEntityType(ent) ~= ET_AVATAR and node_isEntityIn(me, ent) then
		entity_delete(ent)
	end
	]]--
end
